Bug 960139 - Review Request: rubygem-atomic - An atomic reference implementation for JRuby, Rubinius, and MRI
Summary: Review Request: rubygem-atomic - An atomic reference implementation for JRuby...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-06 14:53 UTC by Vít Ondruch
Modified: 2016-01-04 05:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-13 09:56:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Vít Ondruch 2013-05-06 14:53:03 UTC
Spec URL: http://people.redhat.com/vondruch/rubygem-atomic.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-atomic-1.1.8-1.fc20.src.rpm
Description: An atomic reference implementation for JRuby, Rubinius, and MRI
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5335401

Comment 1 Josef Stribny 2013-05-06 15:02:50 UTC
I will take it for a review.

Comment 2 Josef Stribny 2013-05-07 09:56:25 UTC
The package builds and runs, rpmlint doesn't complain and spec files looks good so I am APPROVING this package.

Comment 3 Vít Ondruch 2013-05-09 07:18:08 UTC
Thank you for the review.




New Package SCM Request
=======================
Package Name: rubygem-atomic
Short Description: An atomic reference implementation for JRuby, Rubinius, and MRI
Owners: vondruch
Branches:
InitialCC:

Comment 4 Gwyn Ciesla 2013-05-09 11:06:44 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.